Index: /trunk/comments.php
===================================================================
--- /trunk/comments.php	(revision 8710)
+++ /trunk/comments.php	(revision 8711)
@@ -42,5 +42,5 @@
 $sort_by = array(
   'date' => l10n('comment date'),
-  'image_id' => l10n('picture')
+  'image_id' => l10n('photo')
   );
 
Index: /trunk/include/filter.inc.php
===================================================================
--- /trunk/include/filter.inc.php	(revision 8710)
+++ /trunk/include/filter.inc.php	(revision 8711)
@@ -124,5 +124,5 @@
   if (get_filter_page_value('add_notes'))
   {
-    $header_notes[] = l10n_dec('Elements posted within the last %d day.', 'Elements posted within the last %d days.', $filter['recent_period']);
+    $header_notes[] = l10n_dec('Photos posted within the last %d day.', 'Photos posted within the last %d days.', $filter['recent_period']);
   }
   include_once(PHPWG_ROOT_PATH.'include/functions_filter.inc.php');
Index: /trunk/language/ar_SA/common.lang.php
===================================================================
--- /trunk/language/ar_SA/common.lang.php	(revision 8710)
+++ /trunk/language/ar_SA/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = 'الألبوم';
 $lang['Close this window'] = 'اغلق هذه النافذة';
-$lang['Complete RSS feed (images, comments)'] = 'تابع تحديثات الموقع من صور جديدة و تعليقات  عبر الاشتراك في هذه الخدمة RSS';
+$lang['Complete RSS feed (photos, comments)'] = 'تابع تحديثات الموقع من صور جديدة و تعليقات  عبر الاشتراك في هذه الخدمة RSS';
 $lang['Confirm Password'] = 'تأكيد كلمة المرور';
 $lang['Connection settings'] = 'اعداد الاتصال';
@@ -80,5 +80,5 @@
 $lang['Help'] = 'مساعدة';
 $lang['Identification'] = 'الخصوصية';
-$lang['Image only RSS feed'] = 'التغذية الراجعه للصورةRSS';
+$lang['Photos only RSS feed'] = 'التغذية الراجعه للصورةRSS';
 $lang['Keyword'] = 'كلمة مفتاحية';
 $lang['Links'] = 'روابط';
@@ -115,5 +115,5 @@
 $lang['Tag'] = 'كلمة دلائلية';
 $lang['Tags'] = 'الكلمات الدلائلية';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'استخدم خدمةالتغذية الراجعه RSS للحصول التحديثات الجديدة من تعليقات و اضافات في هذا الموقع';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'استخدم خدمةالتغذية الراجعه RSS للحصول التحديثات الجديدة من تعليقات و اضافات في هذا الموقع';
 $lang['Unknown feed identifier'] = 'التغذية غير معرفة';
 $lang['User comments'] = 'آخر التلعيقات في المعرض';
@@ -206,10 +206,10 @@
 $lang['E-mail address'] = 'اليريد الالكتروني';
 $lang['obligatory'] = 'ضروري';
-$lang['Maximum height of the pictures'] = 'الارتفاع الاقصى للصورة';
+$lang['Maximum photo height'] = 'الارتفاع الاقصى للصورة';
 $lang['Maximum height must be a number superior to 50'] = 'يجب ان يكون اقصى ارتفاع للصورة يتعدى الـ50';
-$lang['Maximum width of the pictures'] = 'العرض الاقضى للصورة';
+$lang['Maximum photo width'] = 'العرض الاقضى للصورة';
 $lang['Maximum width must be a number superior to 50'] = 'يجب ان يكون العرض الاقصى للصورة يتعدى الـ50';
 $lang['display a calendar by creation date'] = 'عرض التقويم حسب الألبومات';
-$lang['display all elements in all sub-albums'] = 'عرض جميع الصور ';
+$lang['display all photos in all sub-albums'] = 'عرض جميع الصور ';
 $lang['return to normal view mode'] = 'العودة لنمط العرض العادي';
 $lang['display a calendar by posted date'] = 'عرض التقويم حسب تاريخ الصورة المضافة';
@@ -228,6 +228,6 @@
 $lang['Most visited'] = 'الصور الأكثر مشاهدة';
 $lang['display most visited photos'] = 'أعرض الصور الاكثر مشاهدة';
-$lang['The number of images per row must be a not null scalar'] = 'عدد الصور لكل صف لا يجب ان يكون فارغ';
-$lang['Number of images per row'] = 'عدد الصورلكل صف';
+$lang['The number of photos per row must be a not null scalar'] = 'عدد الصور لكل صف لا يجب ان يكون فارغ';
+$lang['Number of photos per row'] = 'عدد الصورلكل صف';
 $lang['The number of rows per page must be a not null scalar'] = 'عدد الصورلكل صف لا يجب ان يكون فارغ';
 $lang['Number of rows per page'] = 'عدد الصفوف في الصفحة';
@@ -237,10 +237,10 @@
 $lang['Next'] = 'التالي';
 $lang['no rate'] = 'لم يتم تقيم الصورة';
-$lang['Elements posted within the last %d day.'] = 'عناصراضيفت في آخر  %d يوم.';
-$lang['Elements posted within the last %d days.'] = 'صور ادخلت في آخر %d الايام.';
+$lang['Photos posted within the last %d day.'] = 'عناصراضيفت في آخر  %d يوم.';
+$lang['Photos posted within the last %d days.'] = 'صور ادخلت في آخر %d الايام.';
 $lang['password updated'] = 'تم تغير كلمة المرور ';
 $lang['Recent period must be a positive integer value'] = 'يجب أن تكون القيمة ايجابية في الفترة السابقة';
-/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['picture'] = 'صورة';
-$lang['Click on the picture to see it in high definition'] = 'اضغط على الصورة كي ترى الابعاد الحقيقية لها';
+/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['photo'] = 'صورة';
+$lang['Click on the photo to see it in high definition'] = 'اضغط على الصورة كي ترى الابعاد الحقيقية لها';
 $lang['Show file metadata'] = 'اظهر الملعومات الفوتوغرافية للصورة';
 $lang['Powered by'] = 'بدعم من';
@@ -361,6 +361,4 @@
 $lang['Sent by'] = 'أرسل بواسطة : ';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'ملفات الارتباط محضورة في متصفحك أو غير معتمده ،يجب تمكين الكوكيز للتمكن من التسجيل';
-$lang['Some info about this picture'] = 'معلومات عن هذه الصورة';
-$lang['Some more (technical) info about this picture'] = 'معلومات أكثر ( تقنية ) عن هذه الصورة';
 $lang['edit this comment'] = 'عدل هذا التعليق';
 $lang['Edit a comment'] = 'حرر تعليق';
Index: /trunk/language/ca_ES/common.lang.php
===================================================================
--- /trunk/language/ca_ES/common.lang.php	(revision 8710)
+++ /trunk/language/ca_ES/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -54,5 +54,5 @@
 $lang['Album'] = 'Categoria';
 $lang['Close this window'] = 'Tanca aquesta finestra';
-$lang['Complete RSS feed (images, comments)'] = 'Canal RSS complet (imatges, comentaris)';
+$lang['Complete RSS feed (photos, comments)'] = 'Canal RSS complet (imatges, comentaris)';
 $lang['Confirm Password'] = 'Confirma la contrasenya';
 $lang['Connection settings'] = 'Paràmetres de connexió';
@@ -78,5 +78,5 @@
 $lang['Help'] = 'Ajuda';
 $lang['Identification'] = 'Identificació';
-$lang['Image only RSS feed'] = 'Canal RSS només d\imatges';
+$lang['Photos only RSS feed'] = 'Canal RSS només d\imatges';
 $lang['Keyword'] = 'Paraula clau';
 $lang['Links'] = 'Enllaços';
@@ -113,5 +113,5 @@
 $lang['Tag'] = 'Etiqueta';
 $lang['Tags'] = 'Etiquetes';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Els avisos per canal RSS aporten avisos de notícies d\'aquest lloc web : imatges noves, categories actualitzades, comentaris nous. Utilitzeu un lector de canal de RSS.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'Els avisos per canal RSS aporten avisos de notícies d\'aquest lloc web : imatges noves, categories actualitzades, comentaris nous. Utilitzeu un lector de canal de RSS.';
 $lang['Unknown feed identifier'] = 'Identificador de canal desconegut';
 $lang['User comments'] = 'Comentaris dels usuaris';
@@ -199,10 +199,10 @@
 $lang['E-mail address'] = 'Adreça de correu electrònic';
 $lang['obligatory'] = 'Obligatori';
-$lang['Maximum height of the pictures'] = 'Alçada màxima de les imatges';
+$lang['Maximum photo height'] = 'Alçada màxima de les imatges';
 $lang['Maximum height must be a number superior to 50'] = 'L\'alçada màxima ha de ser un número superior a 50';
-$lang['Maximum width of the pictures'] = 'Amplada màxima de les imatges';
+$lang['Maximum photo width'] = 'Amplada màxima de les imatges';
 $lang['Maximum width must be a number superior to 50'] = 'L\'amplada màxima ha de ser un número superior a 50';
 $lang['display a calendar by creation date'] = 'visualitza un calendari per data de creació';
-$lang['display all elements in all sub-albums'] = 'visualitza tots els elements de totes les sub-categories';
+$lang['display all photos in all sub-albums'] = 'visualitza tots els elements de totes les sub-categories';
 $lang['return to normal view mode'] = 'Torna a la vista normal';
 $lang['display a calendar by posted date'] = 'visualitza un calendari per data de publicació';
@@ -221,6 +221,6 @@
 $lang['Most visited'] = 'Més visitades';
 $lang['display most visited photos'] = 'visualitza les imatges més visitades';
-$lang['The number of images per row must be a not null scalar'] = 'El nombre d\'imatges per fila ha de ser un escalar no nul';
-$lang['Number of images per row'] = 'Nombre d\'imatges per fila';
+$lang['The number of photos per row must be a not null scalar'] = 'El nombre d\'imatges per fila ha de ser un escalar no nul';
+$lang['Number of photos per row'] = 'Nombre d\'imatges per fila';
 $lang['The number of rows per page must be a not null scalar'] = 'El nombre de files per pàgina ha de ser un escalar no nul';
 $lang['Number of rows per page'] = 'Nombre de files per pàgina';
@@ -231,10 +231,10 @@
 $lang['Home'] = 'Inici';
 $lang['no rate'] = 'no valorada';
-$lang['Elements posted within the last %d day.'] = 'Elements publicats en els últims %d dies.';
-$lang['Elements posted within the last %d days.'] = 'Elements publicats en els últims %d dies.';
+$lang['Photos posted within the last %d day.'] = 'Elements publicats en els últims %d dies.';
+$lang['Photos posted within the last %d days.'] = 'Elements publicats en els últims %d dies.';
 $lang['password updated'] = 'contrasenya actualitzada';
 $lang['Recent period must be a positive integer value'] = 'El periode recent ha de ser un valor enter positiu';
-/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['picture'] = 'imatge';
-$lang['Click on the picture to see it in high definition'] = 'Cliqueu sobre la imatge per veure-la en alta definició.';
+/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['photo'] = 'imatge';
+$lang['Click on the photo to see it in high definition'] = 'Cliqueu sobre la imatge per veure-la en alta definició.';
 $lang['Show file metadata'] = 'Mostra el fitxer de les metadades';
 $lang['Powered by'] = 'Impulsat per';
@@ -356,6 +356,4 @@
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Les galetes estan bloquejades o el navegador no en permet l\'ús. Heu d\'habilitar les galetes per poder-vos connectar.';
 
-$lang['Some info about this picture'] = "Una mica d'informació sobre aquesta imatge";
-$lang['Some more (technical) info about this picture'] = "Una mica més d'informació (tècnica) sobre aquesta imatge";
 $lang['edit this comment'] = "edita aquest comentari";
 $lang['Edit a comment'] = "Edita un comentari";
Index: /trunk/language/cs_CZ/common.lang.php
===================================================================
--- /trunk/language/cs_CZ/common.lang.php	(revision 8710)
+++ /trunk/language/cs_CZ/common.lang.php	(revision 8711)
@@ -6,5 +6,5 @@
 // | Copyright(C) 2009     Pavel Budka & Petr Jirsa    http://pbudka.co.cc |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -59,5 +59,5 @@
 $lang['Album'] = 'Album';
 $lang['Close this window'] = 'Zavřít okno';
-$lang['Complete RSS feed (images, comments)'] = 'Kompletní RSS vlákno (fotografie, komentáře)';
+$lang['Complete RSS feed (photos, comments)'] = 'Kompletní RSS vlákno (fotografie, komentáře)';
 $lang['Confirm Password'] = 'Potvrdit heslo';
 $lang['Connection settings'] = 'Nastavení přihlašovacích údajů';
@@ -84,5 +84,5 @@
 $lang['Help'] = 'Nápověda';
 $lang['Identification'] = 'Identifikace';
-$lang['Image only RSS feed'] = 'RSS vlákno jen s fotografiemi';
+$lang['Photos only RSS feed'] = 'RSS vlákno jen s fotografiemi';
 $lang['Keyword'] = 'Klíčové slovo';
 $lang['Links'] = 'Odkazy';
@@ -119,5 +119,5 @@
 $lang['Tag'] = 'Klíčové slovo';
 $lang['Tags'] = 'Klíčová slova';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS zdroj obsahuje upozornění na nové události z tohoto webu: nové fotky, aktualizované galerie, nové komentáře. K použití se čtečkami RSS kanálů.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS zdroj obsahuje upozornění na nové události z tohoto webu: nové fotky, aktualizované galerie, nové komentáře. K použití se čtečkami RSS kanálů.';
 $lang['Unknown feed identifier'] = 'Neznámý identifikátor vlákna';
 $lang['User comments'] = 'Komentáře uživatelů';
@@ -207,10 +207,10 @@
 $lang['E-mail address'] = 'E-mailová adresa';
 $lang['obligatory'] = 'povinné';
-$lang['Maximum height of the pictures'] = 'Maximální výška fotografií';
+$lang['Maximum photo height'] = 'Maximální výška fotografií';
 $lang['Maximum height must be a number superior to 50'] = 'Maximální výška musí být číslo vetší než 50';
-$lang['Maximum width of the pictures'] = 'Maximální šířka fotografií';
+$lang['Maximum photo width'] = 'Maximální šířka fotografií';
 $lang['Maximum width must be a number superior to 50'] = 'Maximální šířka musí být číslo vetší než 50';
 $lang['display a calendar by creation date'] = 'Zobrazit v kalendáři podle datumu vytvoření';
-$lang['display all elements in all sub-albums'] = 'zobrazit všechny prvky ve všech albech a sub-albech';
+$lang['display all photos in all sub-albums'] = 'zobrazit všechny prvky ve všech albech a sub-albech';
 $lang['return to normal view mode'] = 'Návrat do normálního zobrazení';
 $lang['display a calendar by posted date'] = 'Zobrazit v kalendáři podle data vložení';
@@ -229,6 +229,6 @@
 $lang['Most visited'] = 'Nejčastěji zobrazované';
 $lang['display most visited photos'] = 'Nejčastěji zobrazované fotografie';
-$lang['The number of images per row must be a not null scalar'] = 'Počet fotografií v řádku musí být číslo větší než 0.';
-$lang['Number of images per row'] = 'Počet fotografií v řádku';
+$lang['The number of photos per row must be a not null scalar'] = 'Počet fotografií v řádku musí být číslo větší než 0.';
+$lang['Number of photos per row'] = 'Počet fotografií v řádku';
 $lang['The number of rows per page must be a not null scalar'] = 'Počet řádků na stránce musí být číslo větší než 0.';
 $lang['Number of rows per page'] = 'Počet řádků na stránce';
@@ -238,10 +238,10 @@
 $lang['Next'] = 'Následující';
 $lang['no rate'] = 'bez hodnocení';
-$lang['Elements posted within the last %d day.'] = 'Fotografie vložené během posledního %d dne.';
-$lang['Elements posted within the last %d days.'] = 'Fotografie vložené během posledních %d dnů.';
+$lang['Photos posted within the last %d day.'] = 'Fotografie vložené během posledního %d dne.';
+$lang['Photos posted within the last %d days.'] = 'Fotografie vložené během posledních %d dnů.';
 $lang['password updated'] = 'heslo aktualizováno';
 $lang['Recent period must be a positive integer value'] = 'Aktuální interval musí být číslo větší než 0.';
-/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['picture'] = 'fotografie';
-$lang['Click on the picture to see it in high definition'] = 'Pro zobrazení ve vyšším rozlišení klikněte na fotografii';
+/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['photo'] = 'fotografie';
+$lang['Click on the photo to see it in high definition'] = 'Pro zobrazení ve vyšším rozlišení klikněte na fotografii';
 $lang['Show file metadata'] = 'Zobrazit metadata';
 $lang['Powered by'] = 'Publikováno pomocí aplikace';
@@ -365,6 +365,4 @@
 $lang['Sent by'] = 'Posláno';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies jsou buď blokovány, nebo nejsou povoleny ve Vašem prohlížeči. Musíte povolit cookies, aby bylo možné se přihlásit.';
-$lang['Some info about this picture'] = 'Informace o této fotografii';
-$lang['Some more (technical) info about this picture'] = 'Více informací o této fotografii (technické)';
 $lang['edit this comment'] = 'upravit tento komentář';
 $lang['Edit a comment'] = 'Upravit komentář';
Index: /trunk/language/da_DK/common.lang.php
===================================================================
--- /trunk/language/da_DK/common.lang.php	(revision 8710)
+++ /trunk/language/da_DK/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = 'kategori';
 $lang['Close this window'] = 'Luk dette vindue';
-$lang['Complete RSS feed (images, comments)'] = 'Komplet RSS feed (fotos, kommentarer)';
+$lang['Complete RSS feed (photos, comments)'] = 'Komplet RSS feed (fotos, kommentarer)';
 $lang['Confirm Password'] = 'Bekræft Password';
 $lang['Connection settings'] = 'Connection settings';
@@ -80,5 +80,5 @@
 $lang['Help'] = 'Hjælp';
 $lang['Identification'] = 'Identifikation';
-$lang['Image only RSS feed'] = 'Kun foto RSS feed';
+$lang['Photos only RSS feed'] = 'Kun foto RSS feed';
 $lang['Keyword'] = 'Nøgleord';
 $lang['Links'] = 'Links';
@@ -115,5 +115,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS feed giver besked om nyheder fra denne side : nye fotos, opdaterede kategorier, nye kommentarer. Brug em RSS læser.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS feed giver besked om nyheder fra denne side : nye fotos, opdaterede kategorier, nye kommentarer. Brug em RSS læser.';
 $lang['Unknown feed identifier'] = 'Ukendt feed identifikation';
 $lang['User comments'] = 'Bruger kommentarer';
@@ -203,10 +203,10 @@
 $lang['E-mail address'] = 'E-mail addresse';
 $lang['obligatory'] = 'obligatorisk';
-$lang['Maximum height of the pictures'] = 'Maksimum højde på fotos';
+$lang['Maximum photo height'] = 'Maksimum højde på fotos';
 $lang['Maximum height must be a number superior to 50'] = 'Maksimum højde skal være højere end 50';
-$lang['Maximum width of the pictures'] = 'Maksimum bredde på fotos';
+$lang['Maximum photo width'] = 'Maksimum bredde på fotos';
 $lang['Maximum width must be a number superior to 50'] = 'Maksimum bredde skal være højere end 50';
 $lang['display a calendar by creation date'] = 'viser en kalender med oprettelses datoer';
-$lang['display all elements in all sub-albums'] = 'viser alle elementer i alle sub-kategorier';
+$lang['display all photos in all sub-albums'] = 'viser alle elementer i alle sub-kategorier';
 $lang['return to normal view mode'] = 'tilbage til normal visning';
 $lang['display a calendar by posted date'] = 'viser en kalender med oprettelse datoer';
@@ -225,6 +225,6 @@
 $lang['Most visited'] = 'Mest sete';
 $lang['display most visited photos'] = 'vis mest sete fotos';
-$lang['The number of images per row must be a not null scalar'] = 'Antallet af fotos pr. række må ikke være nul';
-$lang['Number of images per row'] = 'antallet af fotos pr. række';
+$lang['The number of photos per row must be a not null scalar'] = 'Antallet af fotos pr. række må ikke være nul';
+$lang['Number of photos per row'] = 'antallet af fotos pr. række';
 $lang['The number of rows per page must be a not null scalar'] = 'Antallet af rækker pr. side må ikke være nul';
 $lang['Number of rows per page'] = 'Antallet af rækker pr. side';
@@ -234,10 +234,10 @@
 $lang['Next'] = 'Næste';
 $lang['no rate'] = 'ingen bedømmelse';
-$lang['Elements posted within the last %d day.'] = 'Elementer oprettet indenfor de %d dage.';
-$lang['Elements posted within the last %d days.'] = 'Elementer oprettet indenfor de %d dage.';
+$lang['Photos posted within the last %d day.'] = 'Elementer oprettet indenfor de %d dage.';
+$lang['Photos posted within the last %d days.'] = 'Elementer oprettet indenfor de %d dage.';
 $lang['password updated'] = 'password opdateret';
 $lang['Recent period must be a positive integer value'] = 'Seneste periode skal være et positivt heltal værdi';
-/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['picture'] = 'foto';
-$lang['Click on the picture to see it in high definition'] = 'klik på fotoet for at se det i høj opløsning';
+/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['photo'] = 'foto';
+$lang['Click on the photo to see it in high definition'] = 'klik på fotoet for at se det i høj opløsning';
 $lang['Show file metadata'] = 'Vis fotoets metadata';
 $lang['Powered by'] = 'Powered by';
@@ -355,6 +355,4 @@
 $lang['Sent by'] = 'Sent af';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies er blokkeret eller ikke supporteret af din browser. Aktiver cookies for at komme på.';
-$lang['Some info about this picture'] = 'Informationer om dette foto';
-$lang['Some more (technical) info about this picture'] = 'Flere (tekniske) informationer om dette foto';
 $lang['edit this comment'] = 'ret denne kommentar';
 $lang['Edit a comment'] = 'Rediger en kommentar';
Index: /trunk/language/de_DE/common.lang.php
===================================================================
--- /trunk/language/de_DE/common.lang.php	(revision 8710)
+++ /trunk/language/de_DE/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = 'Album';
 $lang['Close this window'] = 'Dieses Fenster schließen';
-$lang['Complete RSS feed (images, comments)'] = 'RSS-Feeds komplett (Bilder, Kommentare)';
+$lang['Complete RSS feed (photos, comments)'] = 'RSS-Feeds komplett (Bilder, Kommentare)';
 $lang['Confirm Password'] = 'Neues Passwort bestätigen';
 $lang['Connection settings'] = 'Login-Einstellungen';
@@ -80,5 +80,5 @@
 $lang['Help'] = 'Hilfe';
 $lang['Identification'] = 'Anmeldung';
-$lang['Image only RSS feed'] = 'Bilder RSS-Feed';
+$lang['Photos only RSS feed'] = 'Bilder RSS-Feed';
 $lang['Keyword'] = 'Stichwort';
 $lang['Links'] = 'Links';
@@ -115,5 +115,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Der RSS Feed bietet Benachrichtigungen über Events dieser Website an: neue Bilder, Aktualisierungen der Alben, neue Kommentare. Verwendbar durch einen RSS-Feed-Reader.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'Der RSS Feed bietet Benachrichtigungen über Events dieser Website an: neue Bilder, Aktualisierungen der Alben, neue Kommentare. Verwendbar durch einen RSS-Feed-Reader.';
 $lang['Unknown feed identifier'] = 'Feed-ID unbekanntem';
 $lang['User comments'] = 'Benutzerkommentare';
@@ -203,10 +203,10 @@
 $lang['E-mail address'] = $lang['Email address'];
 $lang['obligatory'] = 'obligatorisch';
-$lang['Maximum height of the pictures'] = 'Maximale Höhe der Bilder';
+$lang['Maximum photo height'] = 'Maximale Höhe der Bilder';
 $lang['Maximum height must be a number superior to 50'] = 'Die maximale Höhe der Bilder muss mehr als 50';
-$lang['Maximum width of the pictures'] = 'Maximale Breite der Bilder';
+$lang['Maximum photo width'] = 'Maximale Breite der Bilder';
 $lang['Maximum width must be a number superior to 50'] = 'Die Breite der Bilder muss mehr als 50';
 $lang['display a calendar by creation date'] = 'zeige einen Kalender nach Erstellungsdatum';
-$lang['display all elements in all sub-albums'] = 'Zeigt alle Elemente in allen Alben und Sub-Alben an';
+$lang['display all photos in all sub-albums'] = 'Zeigt alle Elemente in allen Alben und Sub-Alben an';
 $lang['return to normal view mode'] = 'Zurück zur normalen Ansicht';
 $lang['display a calendar by posted date'] = 'zeige einen Kalender nach Einstellungsdatum';
@@ -225,6 +225,6 @@
 $lang['Most visited'] = 'Am häufigsten gesehen';
 $lang['display most visited photos'] = 'zeigt am meisten besuchte Bilder';
-$lang['The number of images per row must be a not null scalar'] = 'Die Anzahl der Bilder pro Reihe muss mindestens 1 sein';
-$lang['Number of images per row'] = 'Anzahl der Bilder pro Zeile';
+$lang['The number of photos per row must be a not null scalar'] = 'Die Anzahl der Bilder pro Reihe muss mindestens 1 sein';
+$lang['Number of photos per row'] = 'Anzahl der Bilder pro Zeile';
 $lang['The number of rows per page must be a not null scalar'] = 'Die Anzahl der Zeilen pro Seite muss mindestens 1 sein';
 $lang['Number of rows per page'] = 'Anzahl der Zeilen pro Seite';
@@ -234,10 +234,10 @@
 $lang['Next'] = 'Vorwärts';
 $lang['no rate'] = 'noch keine Bewertung';
-$lang['Elements posted within the last %d day.'] = 'Es werden nur Elemente angezeigt, die innerhalb des letzten Tages hochgeladen wurden.';
-$lang['Elements posted within the last %d days.'] = 'Es werden nur Elemente angezeigt, die innerhalb der letzten %d Tage hochgeladen wurden.';
+$lang['Photos posted within the last %d day.'] = 'Es werden nur Elemente angezeigt, die innerhalb des letzten Tages hochgeladen wurden.';
+$lang['Photos posted within the last %d days.'] = 'Es werden nur Elemente angezeigt, die innerhalb der letzten %d Tage hochgeladen wurden.';
 $lang['password updated'] = 'Passwort aktualisiert';
 $lang['Recent period must be a positive integer value'] = 'Der Zeitraum der Neuheit muss eine positive ganze Zahl';
-$lang['picture'] = 'Bild';
-$lang['Click on the picture to see it in high definition'] = 'Klicken Sie auf das Bild für die Anzeige in High Definition';
+$lang['photo'] = 'Bild';
+$lang['Click on the photo to see it in high definition'] = 'Klicken Sie auf das Bild für die Anzeige in High Definition';
 $lang['Show file metadata'] = 'Zeigen die Meta-Daten in der Datei';
 $lang['Powered by'] = 'Unterstützt von';
@@ -359,6 +359,4 @@
 $lang['delete this comment'] = 'Diesen Kommentar löschen';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies werden geblockt oder nicht von ihrem Browser unterstützt. Sie müssen sie erlauben um sich zu verbinden.';
-$lang['Some info about this picture'] = 'Ein paar Infos über dieses Bild';
-$lang['Some more (technical) info about this picture'] = 'Ein paar weitere (technische) Infos über dieses Bild';
 $lang['edit this comment'] = 'editiere diesen Kommentar';
 $lang['Edit a comment'] = 'Editiere einen Kommentar';
